{
    "domain": "messages",
    "locale_data": {
        "messages": {
            "": {
                "domain": "messages"
            },
            "Choose Content to Automatically Translate into": [
                "محتوا را برای ترجمه خودکار به آن انتخاب کنید"
            ],
            "Save Changes and Enable Automatic Translation": [
                "تغییرات را ذخیره کنید و ترجمه خودکار را فعال کنید"
            ],
            "Cancel Language Changes": [
                "لغو تغییرات زبان"
            ],
            "Save": [
                "ذخیره"
            ],
            "Choose Content to Automatically Translate into New Language": [
                "محتوا را برای ترجمه خودکار به زبان جدید انتخاب کنید"
            ],
            "Add languages and start translating": [
                "زبان ها را اضافه کنید و شروع به ترجمه کنید"
            ],
            "Add language and start translating": [
                "زبان اضافه کنید و شروع به ترجمه کنید"
            ],
            "Never mind. Don't add new languages": [
                "بیخیال. زبان های جدید اضافه نکنید"
            ],
            "Never mind. Don't add new language": [
                "بیخیال. زبان جدید اضافه نکنید"
            ],
            "Automatically translate all of my existing posts and pages right now, plus new content as I create it.": [
                "در حال حاضر تمام پست‌ها و صفحات موجود من به‌علاوه محتوای جدید را به‌طور خودکار ترجمه کنید."
            ],
            "Only automatically translate new content.": [
                "فقط محتوای جدید را به صورت خودکار ترجمه کنید."
            ],
            "You are using <a>Translate Everything</a> mode, which translates your site content automatically.": [
                "شما از <a>حالت Translate Everything</a> استفاده می کنید که محتوای سایت شما را به صورت خودکار ترجمه می کند."
            ],
            "Which content do you want to automatically translate into your newly-added language?": [
                "کدام محتوا را می خواهید به طور خودکار به زبان تازه اضافه شده خود ترجمه کنید؟"
            ],
            "You can translate existing content from the Translation Management Dashboard.": [
                "می توانید محتوای موجود را از داشبورد مدیریت ترجمه ترجمه کنید."
            ]
        }
    }
}